XTALK_SEND(8)

NAME
xtalk_send - send arbitrary packets to XTALK devices

SYNOPSIS
xtalk_send [options] hexnum...

DESCRIPTION
This manual page documents briefly the xtalk_send command.

xtalk_send is a program that send arbitrary packets to Xorcom devices that use the XTALK protocol.

OPTIONS
A summary of options is included below:

-I <iface_num>
    Specify USB interface number (default 1).

-t <timeout>
    Timeout from send until an answer is received (default 500).

-Q  Query protocol version. This is only valid for synchronous XTALK protocols. Usually, these protocols are bound to USB interface 1.

-h  Show summary of options.

-v  Increase output verbosity.

-d <mask>
    Debug mask. Use 0xFF for everything.

AUTHOR
Oron Peled <oron@actcom.co.il>